[LocalizedFileNames]
Pablo Mari_hair.bin=@Pablo Mari_hair.bin,0
Gabriel_face.bin=@Gabriel_face.bin,0
Gabriel_hair.bin=@Gabriel_hair.bin,0
Pablo Mari_face.bin=@Pablo Mari_face.bin,0
Yony Gonzalez_hair.bin=@Yony Gonzalez_hair.bin,0
Yony Gonzalez_face.bin=@Yony Gonzalez_face.bin,0
Dodo_hair.bin=@Dodo_hair.bin,0
Dodo_face.bin=@Dodo_face.bin,0
Walter_hair.bin=@Walter_hair.bin,0
Walter_face.bin=@Walter_face.bin,0
Samuel Xavier_face.bin=@Samuel Xavier_face.bin,0
Patric_hair.bin=@Patric_hair.bin,0
Patric_face.bin=@Patric_face.bin,0
Joselu_face.bin=@Joselu_face.bin,0
Joselu_hair.bin=@Joselu_hair.bin,0
Edu exposito_hair.bin=@Edu exposito_hair.bin,0
Edu exposito_face.bin=@Edu exposito_face.bin,0
Carles Aleñá_hair.bin=@Carles Aleñá_hair.bin,0
Carles Aleñá_face.bin=@Carles Aleñá_face.bin,0
Wass_hair.bin=@Wass_hair.bin,0
Wass_face.bin=@Wass_face.bin,0
Rafael Sobis_hair.bin=@Rafael Sobis_hair.bin,0
Rafael Sobis_face.bin=@Rafael Sobis_face.bin,0
Bamford_hair.bin=@Bamford_hair.bin,0
Bamford_face.bin=@Bamford_face.bin,0
Ferran Torres_hair.bin=@Ferran Torres_hair.bin,0
Ferran Torres_face.bin=@Ferran Torres_face.bin,0
Lucas Moura_hair.bin=@Lucas Moura_hair.bin,0
Lucas Moura_face.bin=@Lucas Moura_face.bin,0
Kolarov_hair.bin=@Kolarov_hair.bin,0
Kolarov_face.bin=@Kolarov_face.bin,0
Brahim Diaz_hair.bin=@Brahim Diaz_hair.bin,0
Brahim Diaz_face.bin=@Brahim Diaz_face.bin,0
Mayoral_face.bin=@Mayoral_face.bin,0
Mayoral_hair.bin=@Mayoral_hair.bin,0
Emre can_face.bin=@Emre can_face.bin,0
Emre can_hair.bin=@Emre can_hair.bin,0
Koke_face.bin=@Koke_face.bin,0
Koke_hair.bin=@Koke_hair.bin,0
Kondogbia_hair.bin=@Kondogbia_hair.bin,0
Kondogbia_face.bin=@Kondogbia_face.bin,0
Tello_hair.bin=@Tello_hair.bin,0
Tello_face.bin=@Tello_face.bin,0
Rakitic_hair.bin=@rakitic_hair.bin,0
Rakitic_face.bin=@rakitic_face.bin,0
Goncalo Guedes_hair.bin=@Goncalo guedes_hair.bin,0
Goncalo Guedes_face.bin=@Goncalo Guedes_face.bin,0
Everson_hair.bin=@Everson_hair.bin,0
Everson_face.bin=@Everson_face.bin,0
Boeck_hair.bin=@Boeck_hair.bin,0
Boeck_face.bin=@Boeck_face.bin,0
Jandrei_hair.bin=@Jandrei_hair,0
Jandrei_face.bin=@Jandrei_face,0
Mauro Zarate_hair.bin=@Mauro zarate_hair,0
Mauro Zarate_face.bin=@Mauro zarate_face,0
Geuvanio_hair.bin=@Geuvanio_hair.bin,0
Geuvanio_face.bin=@Geuvanio_face.bin,0
Willian_hair.bin=@Willian_hair.bin,0
Willian_face.bin=@Willian_face.bin,0
Joao Ricardo_hair.bin=@Joao Ricardo_hair.bin,0
Joao Ricardo_face.bin=@Joao Ricardo_face.bin,0
Isla_face.bin=@Isla_face.bin,0
Isla_hair.bin=@Isla_hair.bin,0
Nonato_hair.bin=@Nonato_hair.bin,0
Nonato_face.bin=@Nonato_face.bin,0
Deyverson_face.bin=@Deyverson_face,0
Deyverson_hair.bin=@Deyverson_hair,0
Calvert-Lewin_hair.bin=@Calvert-Lewin_hair.bin,0
Calvert-Lewin_face.bin=@Calvert-Lewin_face.bin,0
Callum Wilson_face.bin=@Callum wilson_face.bin,0
Islam Slimani_hair.bin=@Islam Slimani_hair.bin,0
Islam Slimani_face.bin=@Islam Slimani_face.bin,0
Burak yilmaz_hair.bin=@Burak yilmaz_hair.bin,0
Burak yilmaz_face.bin=@Burak yilmaz_face.bin,0
Vlahovic_hair.bin=@Vlahovic_Hair.bin,0
Vlahovic_face.bin=@Vlahovic_Face.bin,0
Mertens_hair.bin=@Mertens_hair.bin,0
Mertens_face.bin=@Mertens_face.bin,0
Edenilson_hair.bin=@Edenilson_hair.bin,0
Edenilson_face.bin=@Edenilson_face.bin,0
S. Haller_hair.bin=@S. Haller_hair,0
S. Haller_face.bin=@S. Haller_face,0
Cardona_hair.bin=@Cardona_hair,0
Cardona_face.bin=@Cardona_face,0
Zahavi_hair.bin=@Zahavi_hair,0
Zahavi_face.bin=@Zahavi_face,0
Lennart_hair.bin=@Lennart_hair,0
Lennart_face.bin=@Lennart_face,0
Cerny_hair.bin=@Cerny_hair,0
Cerny_face.bin=@Cerny_face,0
Moussa Sylla_hair.bin=@Moussa Sylla_hair,0
Moussa Sylla_face.bin=@Moussa Sylla_face,0
Tadic_hair.bin=@Tadic_hair,0
Tadic_face.bin=@Tadic_face,0
Thorgan Hazard_hair.bin=@Thorgan Hazard_hair.bin,0
Thorgan Hazard_face.bin=@Thorgan Hazard_face.bin,0
Kramaric_hair.bin=@kramaric_hair.bin,0
Kramaric_face.bin=@kramaric_face.bin,0
Piatek_hair.bin=@Piatek_hair.bin,0
Piatek_face.bin=@Piatek_face.bin,0
Mehmedi_hair.bin=@Mehmedi_hair.bin,0
Mehmedi_face.bin=@Mehmedi_face.bin,0
Schick_hair.bin=@Schick_hair.bin,0
Schick_face.bin=@Schick_face.bin,0
Nicolas Orsini_hair.bin=@Nicolas orsini_hair,0
Nicolas Orsini_face.bin=@Nicolas orsini_face,0
Walter Bou_hair.bin=@Walter Bou_hair,0
Walter Bou_face.bin=@Walter Bou_face,0
Sand_hair.bin=@Sand_hair,0
Sand_face.bin=@Sand_face,0
Scocco_hair.bin=@Scocco_hair,0
Scocco_face.bin=@Scocco_face,0
Cvitanich_hair.bin=@Cvitanich_hair,0
Cvitanich_face.bin=@Cvitanich_face,0
Ashley Young_hair.bin=@Ashley Young_hair.bin,0
Ashley Young_face.bin=@Ashley Young_face.bin,0
Loftus-Cheek_hair.bin=@Loftus-Cheek_hair.bin,0
Loftus-Cheek_face.bin=@Loftus-Cheek_face.bin,0
Origi_hair.bin=@Origi_hair.bin,0
Origi_face.bin=@Origi_face.bin,0
Hojbjerg_hair.bin=@Hojbjerg_hair.bin,0
Hojbjerg_face.bin=@Hojbjerg_face.bin,0
Joshua King_hair.bin=@Joshua King_hair,0
Joshua King_face.bin=@Joshua King_face,0
Michail Antonio_hair.bin=@Michail Antonio_hair.bin,0
Michail Antonio_face.bin=@Michail Antonio_face.bin,0
Valero_hair.bin=@Valero_hair.bin,0
Valero_face.bin=@Valero_face.bin,0
Zappacosta_hair.bin=@Zappacosta_hair.bin,0
Zappacosta_face.bin=@Zappacosta_face.bin,0
Sturaro_hair.bin=@Sturaro_hair.bin,0
Sturaro_face.bin=@Sturaro_face.bin,0
Marusic_hair.bin=@Marusic_hair.bin,0
Marusic_face.bin=@Marusic_face.bin,0
